### Method

# Goa Object get_music

since: 3.18.0

#### Declaration [src]

    GoaMusic*
    goa_object_get_music (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaMusic` instance for the D-Bus interface org.gnome.OnlineAccounts.Music on `object`, if any.

Available since: 3.18.0

Gets property | `Goa.Object:music`

#### Return value

Type: `GoaMusic`

A `GoaMusic` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.